Apache HTTP Server Worker Process Multiple Denial of Service Vulnerabilities

An attacker must have the ability to exploit arbitrary code in a worker process to exploit this issue. This may be accomplished through exploiting other latent vulnerabilities (e.g. remote file-include issues).


 

Privacy Statement
Copyright 2010, SecurityFocus